﻿@charset "utf-8"; 
@media (min-width:769px){.contact-list .contact-item{height:280px}}
#tagTabs .tagItem:nth-child(2){display:none}
@media (min-width:769px){.product-cateitem .cate-info{transform:translate(0,0);display:block;position:static;width:100%;padding:15px;border-radius:0;}}
.home-project{display:none;}
.home-product{padding-top:7%;}
.home-news{padding:3% 0;}
.home-about .about-img .about-icon{top:unset;bottom:0;}
@media (min-width:1281px){.activity-wrap{margin-right:-30px;}}
.head-share ul a{background: var(--color);color: #FFF;}
.product-main .pro-list li .pro-info .pro-btn{text-transform: capitalize;}
.product-cateitem .cate-info .cate-more{text-transform: capitalize;}
header .headicon{height:100%;max-height:90px;}
@media (max-width:1024px){header .headicon{margin-left:20px;margin-right:auto;}
header .headicon img{height:100%;}}